CVE-2011-2628

2011-07-01T06:55:02
ID CVE-2011-2628
Type cve
Reporter NVD
Modified 2012-02-13T23:07:35

Description

Opera before 11.11 does not properly implement FRAMESET elements, which allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via vectors related to page unload.